[gelöst] Nach Update auf 5.01.0.00964 API defekt

PHP Newsletter Software/Script und E-Mail-Marketing Software SuperWebMailer

Moderator: mirko

the_scrat
Beiträge: 122
Registriert: 07.09.2010, 16:20

Re: Nach Update auf 5.01.0.00964 API defekt

Beitragvon the_scrat » 26.08.2013, 13:59

Komisch, warum auch immer funktionierts jetzt. Ist ja nicht so als wenn ich zum ersten mal ein Update mache. Dass alle Dateien hochgeladen und ersetzt werden müssen ist ja selbstverständlich. Habs jetzt nochmal gemacht und funktionierte auf Anhieb.

Vielen Dank für die Hilfe

Benutzeravatar
mirko
Beiträge: 20978
Registriert: 25.11.2001, 15:14
Kontaktdaten:

Re: Nach Update auf 5.01.0.00964 API defekt

Beitragvon mirko » 26.08.2013, 13:33

Habe ich getestet, funktioniert einwandfrei. API key z.B. prüfen oder die Dateien im api-Verzeichnis nicht ersetzt.

the_scrat
Beiträge: 122
Registriert: 07.09.2010, 16:20

[gelöst] Nach Update auf 5.01.0.00964 API defekt

Beitragvon the_scrat » 26.08.2013, 12:38

Hi Mirko,

habe am Wochenende das Update eingespielt und musste nun feststellen, dass die KOMPLETTE API nicht mehr funktioniert. Nichtmal das Referenzbeispiel aus der Hilfe geht.

Code: Alles auswählen

$result = $client->call('api_Mailinglists.api_getMailingLists');


Egal was ich für Befehle ausführe, $result liefert IMMER "bool(false)".

Zum Glück habe ich mir noch ein Backup gemacht. Hab den Ordner umbenannt (also alte Version) - hoffe mir crashed die Datenbank nicht. Aber zumindest funktionierte SOFORT die API wieder!

Könntest du dich bitte zeitnah um dieses Problem kümmern und ggf. vor Veröffentlichung neuer Versionen auch die API-Funktionalität prüfen? Ich habe hier ein sehr großes Projekt mit extrem vielen API zugriffen.

Vielen Dank
Michael
Zuletzt geändert von the_scrat am 26.08.2013, 14:00, insgesamt 1-mal geändert.


Zurück zu „SuperWebMailer, PHP Newsletter Software/Script“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste